# $EPIC: getsets,v 1.4 2003/07/05 06:34:00 jnelson Exp $
Synopsis:
   $getsets()
   $getsets(<pattern>)

Technical:
   * If no argument is given, the return value is a word list of all built
     in set variables.
   * If an argument is given, the return value is a word list of all built
     in set variables that match the given pattern.
   * Multiple patterns may be specified; the result is a concatenated list
     of return values as if each pattern had been processed individually.
     Specifically, any duplicates will NOT be removed.

Returns:
   A word list of the names of /set variables matching the pattern(s).

Example:
   $getsets(*tab*)                        returns "TAB TAB_MAX"

History:
   This function first appeared in EPIC4pre1.046.

See Also:
   set(4)

